{
  "name": "api",
  "version": "1.0.0",
  "description": "api projet",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "author": "matrix",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.1",
    "mongodb": "^3.6.3",
    "mongoose": "^5.10.15",
    "mongoose-bcrypt": "^1.9.0",
    "mongoose-geojson-schema": "^2.1.5",
    "node-cron": "^2.0.3"
  },
  "devDependencies": {
    "nodemon": "^2.0.6"
  }
}
